PHP kézikönyv
Előző |  | Következő

# debug_zval_dump

(PHP 4 >= 4.2.0, PHP 5)

debug_zval_dump -- Dumps a string representation of an internal zend value to output

## Leírás

void debug_zval_dump ( mixed variable )

Dumps a string representation of an internal zend value to output.

## Paraméterek

variable

  The variable being evaluated.

## Visszatérési értékek

Nincs visszatérítési érték.

## Példák

Példa 1. debug_zval_dump() example

`<?php $var1 = 'Hello World'; $var2 = ''; $var2 =& $var1; debug_zval_dump($var1); ?>`

A fenti példa a következő kimenetet adja:

    string(11) "Hello World" refcount(1)

## Lásd még

var_dump()
debug_backtrace()
References Explained

Előző | Tartalom | Következő
Változókkal kapcsolatos függvények | Fel | doubleval